stbWbcProducts        = /dev/widar/xcorrData
stbInputStateCounts   = /dev/widar/instateData
stbClipCounts         = /dev/widar/clipData
stbPowerCounts        = /dev/widar/powerData
stbRfiCounts          = /dev/widar/rfiData
stbOutputStateCounts  = /dev/widar/qstateData
stbToneExtractions    = /dev/widar/toneData
stbCrcValues          = /dev/widar/crcData
stbTicCounts          = /dev/widar/ticData
stbErrorCounts        = /dev/widar/errorData
stbModels             = ?
stbRadarData          = ?
minDuration           = 1                     # seconds
maxDuration           = 604800                # a week's worth
maxStartTimeDelta     = 86400                 # a day of seconds
